class MercadoPagoResponse

  # SANDBOX_INIT_POINT = 'sandbox_init_point'
  INIT_POINT = 'init_point'

  def initialize(response)
    @response = response
  end

  def success?
    return @response['error'].nil?
  end

  def redirect_url
    @response['response'][INIT_POINT]
  end

  def error_msg
    @response['error']
  end
end
